This Brinks application requires the version of the Adobe Flash Player 10.2.153 or greater to be installed.